Affected packages

Packages affected by golang-github-google-cadvisor-devel upgrade from 0.44.1-4.fc36 to 0.45.0-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
golang-github-quay-claircore build 3 2 months ago
golang-github-quay-clair-4 build 3 2 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by golang-github-google-cadvisor-devel upgrade from 0.44.1-4.fc36 to 0.45.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.